/* HEADER CSS HERE */
header {
    padding: 15px 0px;
    position: fixed;
    z-index: 999;
    background: #000;
    width: 100%;
    top: 0;
    left: 0;
}
.nav-icon {
    display: none;
}
.menu {
    height: 100%;
}
.menu ul {
    padding: 0;
    list-style: none;
    margin: 0;
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: flex-end;
}
.menu ul li {
    margin: 0 0 0 25px;
}
.menu ul li a {
    color: #b87f80;
    font-size: 15px;
    text-decoration: none;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	display: block;
	text-align: center;
	text-transform: uppercase;
}
.menu ul li a.OfferDiscount {
    background-color: #fff;
    border-radius: 4px;
    padding: 5px 10px;
}
.menu ul li.mobilenumber {
    margin: 0 0 0 40px;
}
.menu ul li.mobilenumber a {
    font-size: 20px;
    color: #fff;
    display: flex;
    align-items: center;
}
.menu ul li.mobilenumber a .fa {
    margin: 0 5px 0 0;
}
/* HEADER CSS HERE ENDS */
.banner .container-fluid {
    padding: 0;
}
.banner-left {
    padding-left: 10px;
    padding-right: 10px;
    height: 100%;
    width: 100%;
}
.banner-cnt {
    padding: 15px;
    background-color: #000;
    border: 1px solid #b87f80;
    text-align: center;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
}
.banner-cnt-logo {
    width: 100%;
}
.banner-cnt-bottom {
    width: 100%;
}
.project-configuration {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
}
.project-location {
    color: #fff;
    font-size: 18px;
}
.starting-price {
    background-color: #b87f80;
    color: #fff;
    padding: 5px 10px;
    width: auto;
    display: inline-block;
    font-size: 18px;
    font-weight: 600;
    margin: 5px 0;
}
.other-info {
    color: #fff;
    font-size: 22px;
}
.project-status {
    color: #fff;
    font-size: 16px;
}
section {
    padding-bottom: 40px;
    padding-top: 40px;
}
.banner {
    background-color: #000;
    padding-top: 90px;
    padding-bottom: 0;
}
.common-title h2 {
    color: #b87f80;
    font-weight: 700;
    margin: 0 0 15px 0;
    font-size: 32px;
    text-transform: uppercase;
}
.common-title p {
    font-size: 16px;
    text-align: justify;
}
.btn {
    color: #fff;
    background-color: #b87f80;
    font-size: 18px;
    padding: 7px 30px;
    font-weight: 600;
    border: 0;
}
.priceTable {
    background-color: #b87f80;
    padding: 40px 0;
}
.priceTable .common-title {
    text-align: center;
}
.priceTable .common-title h2 {
    color: #fff;
}
.price-item {
    background-color: #fff;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 15px;
    text-align: center;
}
.price-config {
    background-color: #000;
    padding: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    margin-bottom: 5px;
}
.price-config h3 {
    margin: 0;
    color: #fff;
    font-size: 25px;
    font-weight: 600;
}
.price-item p {
    color: #000;
    margin-bottom: 10px;
    font-size: 16px;
}
.price-item h4 {
    color: #000;
    margin: 0;
    font-size: 22px;
}
.amenities-item-img img {
    max-width: 100%;
}
.amenities-item p {
    margin: 0;
    text-align: center;
    background-color: #b87f80;
    color: #fff;
    font-size: 18px;
    padding: 10px;
}
.amenities-item {
    margin-bottom: 30px;
    cursor: pointer;
}
.gallery-item {
    border: 1px solid #e8e8e8;
    padding: 4px;
    margin-bottom: 30px;
    cursor: pointer;
    text-align: center;
}
.gallery-item img {
    max-width: 100%;
}
.floorPlan {
    background-color: #b87f80;
    padding-bottom: 10px;
}
.gallery {
    padding-bottom: 10px;
}
.amenities {
    padding-bottom: 10px;
}
.floorPlan .common-title h2 {
    color: #fff;
}
.highlight {
    background-color: #b87f80;
    background-repeat: repeat;
    background-attachment: scroll;
    background-size: auto;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 40px 0;
}
.hightlight-feature ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.hightlight-feature ul li {
    font-size: 18px;
    color: #fff;
    margin: 0 0 10px 0;
    position: relative;
    padding: 0 0 0 25px;
}
.hightlight-feature ul li:last-child {
    margin: 0;
}
.hightlight-feature .common-title h2 {
    color: #fff;
}
.hightlight-feature ul li::before {
    content: "\f00c";
    font-family: fontawesome;
    position: absolute;
    left: 0;
    top: 0;
    color: #fff;
}
.locationadvantecnt ul {
    padding: 0;
    margin: 0;
}
.locationadvantecnt ul li {
    font-size: 18px;
    margin: 0 0 10px 0px;
}
.locationadvantecnt ul li:last-child {
    margin: 0;
}
.locationadvantebanner {
    background-color: #fff;
    box-shadow: 0px 0px 10px #0000006b;
    padding: 40px;
    margin-top: 40px;
}
.projectInfo {
    background-color: #b87f80;
    padding: 50px 0;
    margin: 0;
}
.projectInfo .common-title h2 {
    color: #fff;
    margin-bottom: 40px;
}
.projectInfo .common-title p {
    color: #fff;
    font-size: 18px;
}
footer {
    background-color: #000;
    text-align: center;
    padding: 30px 0;
}
footer p {
    color: #fff;
    font-size: 16px;
    margin: 0;
}
.play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 50px;
}
.overview-video {
    position: relative;
}
.overview-video::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(0,0,0,0.6);
}
.form-control {
    border: none;
    border-radius: 0;
    border-bottom: 1px solid #b87f80;
    outline: none;
    color: #000;
    width: 100%;
    padding: 8px 0;
    height: auto;
    box-shadow: none;
}
.form-group {
    position: relative;
}
.form-control:focus {
    box-shadow: none;
}
#countryCode {
    position: absolute;
    width: 100px;
    left: -3px;
    top: 50%;
    transform: translateY(-50%);
    height: 68%;
    border: 0;
}
#countryCode ~ .form-control {
    padding-left: 110px;
}
.calltoactionresponsive {
    display: none;
}
.chat {
    background-color: #b87f80;
    border-radius: 100%;
    width: 60px;
    height: 60px;
    position: fixed;
    left: 90px;
    bottom: 10px;
    padding: 15px;
    border: 0;
    cursor: pointer;
    z-index: 9;
}
.whatsapp_float {
    position: fixed;
    left: 20px;
    bottom: 10px;
    z-index: 9;
}
.form_inner1 .form-control {
    padding-left: 10px;
    padding-right: 10px;
}
.form_inner1 #countryCode {
    left: 0;
}
.banner-offer {
    position: absolute;
    left: 15px;
    top: 50%;
    background-color: #000;
    border: 8px solid #fff;
    transform: rotate(42deg) translateY(-50%);
    width: 180px;
    height: 180px;
    box-shadow: 0px 0px 5px #000;
}
.banner-offer-text {
    color: #fff;
    transform: rotate(-42deg);
    width: 180px;
    height: 180px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
    padding: 0 0;
}
.banner-offer-text p {
    margin: 0;
    font-size: 12px;
}
.banner-offer-text h3 {
    text-align: center;
    line-height: 25px;
    margin-bottom: 10px;
    font-size: 30px;
}
.banner-offer::before {
    content: "";
    background-color: #b87f80;
    width: 100px;
    height: 8px;
    position: absolute;
    bottom: -8px;
    right: -8px;
    z-index: 9;
}
.banner-offer::after {
    content: "";
    background-color: #b87f80;
    width: 8px;
    height: 100px;
    position: absolute;
    bottom: -8px;
    right: -8px;
    z-index: 9;
}

/* RESPONSIVE CSS STARTS HERE */
@media (max-width: 1279px) {
    .menu ul li {
        margin: 0 0 0 12px;
    }
    .menu ul li.mobilenumber {
        margin: 0 0 0 20px;
    }
}
@media (max-width: 1199px) {
	.nav-icon {
		display: block;
		position: relative;
		z-index: 999;
		width: 30px;
		height: 45px;
		-webkit-transform: rotate(0);
		-moz-transform: rotate(0);
		-o-transform: rotate(0);
		transform: rotate(0);
		-webkit-transition: 0.5s ease-in-out;
		-moz-transition: 0.5s ease-in-out;
		-o-transition: 0.5s ease-in-out;
		transition: 0.5s ease-in-out;
		cursor: pointer;
		float: right;
		background-color: transparent;
		border: 0;
		color: #000;
		padding: 0;
		outline: 0;
	}
	.nav-icon span {
		display: block;
		position: absolute;
		height: 3px;
		width: 100%;
		background: #b87f80;
		border-radius: 9px;
		opacity: 1;
		left: 0;
		-webkit-transform: rotate(0);
		-moz-transform: rotate(0);
		-o-transform: rotate(0);
		transform: rotate(0);
		-webkit-transition: 0.25s ease-in-out;
		-moz-transition: 0.25s ease-in-out;
		-o-transition: 0.25s ease-in-out;
		transition: 0.25s ease-in-out;
	}
	.nav-icon span:nth-child(1) {
		top: 10px;
	}
	.nav-icon span:nth-child(2) {
		top: 20px;
	}
	.nav-icon span:nth-child(3) {
		top: 30px;
	}
	.menu {
		width: 280px;
		position: fixed;
		left: 0;
		top: 0;
		background-color: #b87f80;
		padding: 60px 0;
		margin: 0 0 0 -280px;
		-webkit-transition: margin 0.5s ease-in-out;
		transition: margin 0.5s ease-in-out;
		height: 100%;
		text-align: left;
		z-index: 999;
		overflow-y: auto;
	}
	.menu ul {
		justify-content: center;
		flex-flow: column;
		align-items: flex-start;
	}
	.menu ul li {
		margin: 5px 20px;
	}
	.menu ul li a {
		color: #000;
	}
	.menu.show-hide {
		margin: 0;
	}
    .project-location {
        font-size: 16px;
    }
    .project-configuration {
        font-size: 18px;
    }
    .starting-price {
        font-size: 18px;
    }
    .other-info {
        font-size: 18px;
    }
    .project-status {
        font-size: 15px;
    }
    .banner-cnt {
        padding: 5px;
    }
    .common-title h2 {
        font-size: 28px;
    }
    .btn {
        font-size: 16px;
    }
    .price-config h3 {
        font-size: 22px;
    }
    .price-item p {
        font-size: 15px;
    }
    .price-item h4 {
        font-size: 19px;
    }
    .amenities-item p {
        font-size: 16px;
        padding: 8px;
    }
    .hightlight-feature ul li {
        font-size: 16px;
    }
    .locationadvantecnt ul li {
        font-size: 16px;
        margin: 0 0 10px 0px;
    }
    .projectInfo .common-title p {
        font-size: 16px;
    }
    footer p {
        font-size: 15px;
    }
    section {
        padding-bottom: 30px;
        padding-top: 30px;
    }
    .projectInfo {
        padding: 30px 0;
    }
    .priceTable {
        padding: 30px 0;
    }
    .banner {
        padding-top: 81px;
        padding-bottom: 0;
    }
}

@media (max-width: 991px) {
    .banner-left {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    section {
        padding-bottom: 25px;
        padding-top: 25px;
    }
    .overview-cnt {
        margin-bottom: 25px;
    }
    .price-item {
        margin-bottom: 30px;
    }
    .hightlight-feature {
        margin-bottom: 25px;
    }
    .locationadvantecnt {
        margin-bottom: 25px;
    }
    .calltoactionresponsive {
        display: block;
        position: fixed;
        width: 100%;
        bottom: 0;
        left: 0;
        z-index: 9;
    }
    .calltoactionresponsive ul {
        display: flex;
        list-style: none;
        padding: 0;
        margin: 0;
    }
    .calltoactionresponsive ul li {
        width: 50%;
        text-align: center;
    }
    .calltoactionresponsive ul li a, .calltoactionresponsive ul li span {
        padding: 10px;
        display: block;
        text-decoration: none;
        color: #fff;
        font-size: 16px;
        text-transform: uppercase;
        font-weight: 600;
        background-color: #b87f80;
    }
    footer {
        padding: 30px 0 50px 0;
    }
    .callright-box {
        display: none;
    }
    .chat {
        display: none;
    }
    .whatsapp_float {
        left: 50%;
        bottom: 0;
        transform: translateX(-50%);
        width: 44px;
    }
    .banner-slider {
        margin-top: 10px;
    }
}

@media (max-width: 767px) {
    .banner-offer {
        display: none;
    }
    .common-title h2 {
        font-size: 24px;
    }
    .common-title p {
        font-size: 15px;
    }
    .btn {
        font-size: 14px;
    }
    .price-config h3 {
        font-size: 18px;
    }
    .price-item p {
        font-size: 14px;
    }
    .price-item h4 {
        font-size: 16px;
    }
    .amenities-item p {
        font-size: 14px;
    }
    .locationadvantecnt ul li {
        font-size: 15px;
    }
    .hightlight-feature ul li {
        font-size: 15px;
    }
    .projectInfo .common-title h2 {
        margin-bottom: 20px;
    }
    .projectInfo .common-title p {
        font-size: 15px;
    }
    footer p {
        font-size: 14px;
    }
}

@media (max-width: 575px) {
    .logo {
        max-width: 110px;
    }
    .common-title h2 {
        font-size: 20px;
    }
    .common-title p {
        font-size: 14px;
    }
    .btn {
        font-size: 13px;
    }
    .price-config h3 {
        font-size: 15px;
    }
    .price-item p {
        font-size: 14px;
    }
    .price-item h4 {
        font-size: 15px;
    }
    .amenities-item p {
        font-size: 14px;
    }
    .locationadvantecnt ul li {
        font-size: 14px;
    }
    .hightlight-feature ul li {
        font-size: 14px;
    }
    .projectInfo .common-title p {
        font-size: 14px;
    }
    footer p {
        font-size: 14px;
    }
    .amenities-item {
        max-width: 400px;
        margin: 0 auto 20px;
    }
    footer {
        padding: 20px 0;
    }

}.pol_con ul li svg {
    display: block;
    font-size: 2rem;
    margin: 0 auto;
    margin-bottom: 0.5rem;
    text-align: center;
}.pol_con ul li {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
    display: block;
    width: calc(25% - 0px);
    text-align: center;
    border-left: 1px solid #ccc;
}.pol_con ul {
    margin: 0;
    padding: 0;
    list-style: none;
}.pol_con ul li:first-child {
    border: none;
}.pol_con ul {
    margin: 0;
    padding: 0;
    list-style: none;}.our_pro span {
    position: absolute;
    left: calc(50% - 65px);
    top: -15px;
    background-color: #fff;
    padding: 0.1rem 1rem;
    color: #325e9bcc;
}.our_pro {
    text-align: center;
    font-size: 1.2rem;
    margin-bottom: 1.5rem;
    border-bottom: 1px dotted #dcdcdc;
    position: relative;
}.pol_con ul li span {
    font-size: .7rem;
    line-height: 100%;
    display: block;
}.pol_con ul li svg {
    display: block;
    font-size: 2rem;
    margin: 0 auto;
    margin-bottom: 0.5rem;
    text-align: center;
}.pol_con ul li {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
    display: block;
    width: calc(25% - 0px);
    text-align: center;
    border-left: 1px solid #ccc;
}pol_con ul {
    margin: 0;
    padding: 0;
    list-style: none;
}svg:not(:host).svg-inline--fa, svg:not(:root).svg-inline--fa {
    overflow: visible;
    box-sizing: content-box;
}
.pol_con ul li svg {
    display: block;
    font-size: 2rem;
    margin: 0 auto;
    margin-bottom: 0.5rem;
    text-align: center;
}
<style>
.svg-inline--fa {
    display: var(--fa-display,inline-block);
    height: 1em;
    overflow: visible;
    vertical-align: -0.125em;
}.svg-inline--fa {
    display: var(--fa-display,inline-block);
    height: 1em;
    overflow: visible;
    vertical-align: -0.125em;
}.svg-inline--fa {
    display: var(--fa-display,inline-block);
    height: 1em;
    overflow: visible;
    vertical-align: -0.125em;
}.modal-header .close {
    box-shadow: 0 8px 60px 0 rgb(25 61 112 / 22%), 0 12px 90px 0 rgb(76 181 81 / 22%);
    background-color: #fff;
    margin: -1.2rem -1.2rem -1rem auto;
    outline: none;
    opacity: 1;
    border-radius: 100%;
    padding: 0.5rem 0.8rem 0.7rem;
    border: 1px solid rgba(25,61,112,.11);
}.close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
}.accordion {  background-color: #F5F5F5;  color: #444;  cursor: pointer;  padding: 18px;  width: 100%;  border: none;  text-align: left;  outline: none;  font-size: 15px;  transition: 0.4s; font-family: 'Montserrat', sans-serif;}
.active, .accordion:hover {  background-color: #ccc;}
.accordion:after {  content: '\002B';  color: #777;  font-weight: bold;  float: right;  margin-left: 5px;}
.active:after {  content: "\2212";}.about_faq_section{ padding:80px 0px 80px 0; text-align:center; background: #fff;}
.about_faq_heading h2{ color:#006053; font-family: 'Marcellus SC', serif; font-weight:700; font-size:34px; margin:0px 0 40px 0; position:relative; display:block; padding:0 0 0px 0; text-align:center;}
.about_faq_heading h2 span{color:#006053;}
.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    margin-bottom: 0px;
}* {
    margin: 0px;
    padding: 0px;
}.about_faq_section {
    padding: 80px 0px 80px 0;
    text-align: center;
    background: #fff;
}#goTop {
    display: none;
    position: fixed;
    right: 1rem;
    bottom: 5rem;
    background-color: rgba(1,60,122,.9);
    text-align: center;
    width: 2.5rem;
    padding: 0.1rem 0.5rem;
    border-radius: 0.3rem;
    z-index: 10000;
    cursor: pointer;
    color: #fff;
    font-weight: 700;
    font-size: 1.8rem;
    line-height: 1.4;
}svg:not(:host).svg-inline--fa, svg:not(:root).svg-inline--fa {
    overflow: visible;
    box-sizing: content-box;
}
<style>
.svg-inline--fa {
    display: var(--fa-display,inline-block);
    height: 1em;
    overflow: visible;
    vertical-align: -0.125em;
}:not(svg) {
    transform-origin: 0px 0px;
}path[Attributes Style] {
    fill: currentcolor;
    d: path("M 416 352 c -8.188 0 -16.38 -3.125 -22.62 -9.375 L 224 173.3 l -169.4 169.4 c -12.5 12.5 -32.75 12.5 -45.25 0 s -12.5 -32.75 0 -45.25 l 192 -192 c 12.5 -12.5 32.75 -12.5 45.25 0 l 192 192 c 12.5 12.5 12.5 32.75 0 45.25 C 432.4 348.9 424.2 352 416 352 Z");
}element.style {
    display: block;
}@media (max-width: 991px)
.desk_btn {
    display: none !important;
}
.desk_btn {
    position: fixed;
    right: -2.7rem;
    top: calc(50% - 2rem);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    display: none;
    z-index: 50;
}element.style {
    display: inline;
}
.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 50px;
    right: 5px;
    display: none;
}.fa-arrow-up:before {
    content: "\f062";
}


/* RESPONSIVE CSS ENDS HERE */

/* thankyou page */
.clsfix {
  height: 100vh;
  width: 100% !important;
  overflow: hidden;
  position: relative;
}
.dswitch {
  display: block;
}
.mswitch {
  display: none !important;
}
.cta2_thankyou {
  position: absolute;
  width: auto;
  padding: 3em;
  bottom: 0px;
  left: 0;
  top: 0;
  right: 0;
  padding: 150px 150px 150px;
  background: rgba(0,0,0,.80);
  background: rgb(0,0,0);
  background: linear-gradient(89deg, rgb(0 0 0 / 54%) 0%, rgba(0,0,0,0.4) 40%, rgba(0,0,0,0) 100%);
}
.row {
  padding: 0 !important;
  margin: 0 !important;
}
.cta2_thankyou .proquery {
  background-color: #ffffffcc !important;
  margin: 8% 0 0 0;
  padding: 30px;
}
.cta2_thankyou .proquery span.icon {
  position: absolute;
  left: 46%;
  background: #e0c570;
  padding: 15px;
  border-radius: 67%;
  width: 50px;
  height: 50px;
}


.cta2_thankyou .proquery h3 {
  color: #000;
  padding-top: 70px;
  font-size: 29px;
  font-family: 'inter',sans-serif !important;
}
.cta2_thankyou .proquery p {
  color: #323232;
  cursor: pointer;
}
